<form  id="form_cita" class="form_plano agendar_cita" method="post" action="index.php?option=com_my_component&controller=cita&task=enviarCorreoCita&format=raw">
    <div class="row">
        <div class="large-24 columns">
            <img src="templates/pandora/img/contacto/titulo_cita.png" class="img_fullwidth" />
        </div>
    </div>
    <div class="row">
        <div class="large-6 medium-8 small-24 columns">
            <label for="nombre">*Nombre y apellido</label>
        </div>
        <div class="large-18 medium-16 small-24 columns">
            <input type="text" name="nombre" id="nombre" />
        </div>
    </div>
    <div class="row">
        <div class="large-6 medium-8 small-24 columns">
            <label for="nombre">*E-mail</label>
        </div>
        <div class="large-18 medium-16 small-24 columns">
            <input type="text" name="email" id="email" />
        </div>
    </div>
    <div class="row">
        <div class="large-6 medium-8 small-24 columns">
            <label for="nombre">Tels de contacto</label>
        </div>
        <div class="large-9 medium-8 small-12 columns">
            <input type="text" name="tel1" id="tel1" />
        </div>
        <div class="large-9 medium-8 small-12 columns">
            <input type="text" name="tel2" id="tel2" />
        </div>
    </div>
    <div class="row">
        <div class="large-6 medium-8 small-24 columns">
            <label for="nombre">Fecha</label>
        </div>
        <div class="large-6 medium-8 small-24 columns end">
             <input type="text" name="fecha" id="fecha" readonly />
        </div>
    </div>
    <div class="row">
        <div class="large-10 medium-9 small-8 columns footer_form linea">&nbsp;</div>
        <div class="large-4 medium-6 small-8 columns footer_form text-center">
            <input type="button" value="Enviar" data-form="form_cita" class="button default" />
        </div>
        <div class="large-10 medium-9 small-8 columns footer_form linea">&nbsp;</div>
    </div>
</form>